.image{
  max-width:1000px;
  margin:0 auto;
  display:grid;
  grid-template-columns: repeat(3, 1fr);
/*  grid-template-rows:300px 300px ;*/
  grid-gap:25px;
    }

  img{
    display:block;
  }
 /* ==================================== section ========================== */
section{
	padding: 6rem 0 ;
}


button{

  border-radius: 10px;
  border: none;
  color: white;
  padding: 15px 32px;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

button:hover{
	right -35%
	transition:all 4s linear;
}

button:active{
    opacity:95;
}



 .modal{
	position: absolute;
	background : #ccc;
 	border : 1px solid black;
 	margin-top : 1em;
 	padding : 1em;
	font-size: 30px;
  height:  700px;
  width: 700px;
 }



 .hidden {
 	display : none;
 }

/* ====== contact ====== */

.contact{
	height: 583px;
	background-color: BlanchedAlmond;


}

form{
	text-align: center;
}

input , textarea{
	border: none;
	background-color: BlanchedAlmond;
	border-bottom: 1px solid pink;
	width: 100%;
	font-size: 50px;
}

input , textarea:focus{
	color: navy;
}
